<?php
/**
 * Template part for displaying posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Cintron
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class('card content-single'); ?>>
	<header class="entry-header">
		<?php
			the_title( '<h1 class="entry-title">', '</h1>' );
		?>
		<!--Featured Image-->
		<?php if ( has_post_thumbnail() ) : ?>
			<div class="post-image">	
				<?php the_post_thumbnail(); ?>
			</div>	
		<?php endif; ?>
		
		<?php
		if ( 'post' === get_post_type() ) : ?>
		<div class="entry-meta">
			<?php cintron_post_meta(); ?>
		</div><!-- .entry-meta -->
		<?php
		endif; ?>
		
	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php
			the_content( sprintf(
				/* translators: %s: Name of current post. */
				wp_kses( __( 'Continue reading %s <span class="meta-nav">&rarr;</span>', 'cintron' ), array( 'span' => array( 'class' => array() ) ) ),
				the_title( '<span class="screen-reader-text">"', '"</span>', false )
			) );

		?>
	</div><!-- .entry-content -->
	<div class="next-pages">
		<?php	
			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'cintron' ),
				'after'  => '</div>',
			) );
		?>
	</div>

	<footer class="entry-footer">
		<?php cintron_entry_footer(); ?>
	</footer><!-- .entry-footer -->
</article><!-- #post-## -->
